{
  "name": "advanced_search",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "electron": "^15.3.0",
    "electron-reloader": "^1.2.1"
  },
  "dependencies": {
    "mongodb": "^4.1.4",
    "electron": "^15.3.0"
  }
}
